.negrita{
	font-weight:bold;	
}
.rojo{
	color:#ff0000;
}
.azul{
	color:blue;
}
.tamano40{
	font-size:40px;
}
.cursiva{
	
	font-style:italic;
}
.centrado{
	text-align:center;
}
.izquierda{
	text-align:left;
}
.derecha{
	text-align:right;
}
.tamano30{
	font-size:30px;
}
.tamano18{
	font-size:18px;
}
.tamano10{
	font-size:10px;
}
.tachado{
	text-decoration:line-through;
}
.tamano12{
	font-size:12px;
}
.subrayado{
	text-decoration:underline;
}
.sangria1 {
	text-indent: 40cm;
	} 
.colorfondoverde{
	background-color:green;
}
.listacuadro{
	list-style-type:square;
}
.listacirculo{
	list-style-type:circle;
}
.listaromana{
	list-style-type:upper-roman;
}
.listagriega{
	list-style-type:lower-greek;
}
.vainilla{
	color:#FFCC33;
}
.listablanca{
	list-style-type:none;
}
.listaletra{
	list-style-type:upper-latin;
}
.tablacentrada{
	margin-left: auto;           
	margin-right: auto;
}
.tabladerecha{
	margin-left:auto;
}
.tabla2px{
	border: 2px solid black;
}
.tablebuena{
	border:1px solid black;
	border-collapse:collapse;
	width: 550px
}
.tabla3px{
	border:3px solid black;
}
.tabla1px{
	border:1px solid black
}
.tablacentro{
	vertical-align:middle;
}
.colgroupceleste{
background-color:#99ccff;	
}
